On Wed, 13 Dec 2000, Evan Simpson wrote:
> Looks like you've got the one that only works with Zope 2.0 - 2.1.6.  If
> you're using Zope 2.2.0 or above, you need the other one.  See
> http://www.zope.org/Members/4am/postbugfix

   Got it. Now it works. Thank you.

     Oleg Broytmann     http://www.zope.org/Members/phd/     [EMAIL PROTECTED]
           Programmers don't die, they just GOSUB without RETURN.

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to